{# Nav-Bar #}
{% if (app.request.attributes.get('_route') in ['easyadmin']) %}
    <nav id="stickyMenu" class="navbar navbar-inverse navbar-fixed-top ">
{% else %}
    <nav id="stickyMenu" class="navbar navbar-light bg-faded publicMenu stickyMenu" style="border: 0px">
{% endif %}
        <div class="container-fluid privateMenu">
            <div class="navbar-header">
                <div class="menu-toggle collapsed" data-target="#navbar"
                     aria-expanded="false">
                    {% if app.session.started %}
                        {% set items = menu_helper.getMainMenu() %}
                        {% for item in items %}
                            <span>
                    <a class="white pull-left smallMenu" href="{{ path(item.path) }}"><i
                                class="{{ item.icon }}" title="{{ item.label }}"></i> </a></span>
                        {% endfor %}
                        {% if is_granted('IS_AUTHENTICATED_FULLY') %}<span style="padding-left: 10px">
                            <a class="white pull-right" href="{{ path('fos_user_security_logout') }}"
                               title="Déconnexion"> <i
                                        class="fa fa-power-off"></i></a></span>
                        {% endif %}
                    {% endif %}
                </div>
            </div>

            <div id="navbar" class="navbar-collapse collapse">
                {% if app.session.started %}
                    <ul class="nav navbar-nav">
                        {% set items = menu_helper.getMainMenu() %}
                        {% for item in items %}
                            {% if item.subMenu %}
                                <li class="dropdown {{ item.active ? 'active' }}">
                                    <a class="dropdown-toggle white" data-toggle="dropdown"
                                       href="{{ item.href ? item.href : path(item.path) }}"><i
                                                class="{{ item.icon }}"></i> {{ item.label }}
                                        <span class="caret"></span></a>
                                    <ul class="dropdown-menu">
                                        {% for sub in item.subMenu %}
                                            {% if sub.hr %}
                                                <hr>
                                            {% endif %}
                                            <li><a href="{{ sub.path ? path(sub.path, sub.pathList) : sub.href }}"
                                                   class="white"><i class="{{ sub.icon }}"></i>
                                                    {{ sub.label }}</a></li>
                                        {% endfor %}
                                    </ul>
                                </li>
                            {% else %}
                                <li class="{{ item.active ? 'active' }}">
                                    <a class="white" href="{{ path(item.path) }}"><i
                                                class="{{ item.icon }}"></i> {{ item.label }}</a>
                                </li>
                            {% endif %}
                        {% endfor %}
                    </ul>

                    {% if is_granted('IS_AUTHENTICATED_FULLY') %}
                        <ul class="nav navbar-nav navbar-right pull-right">
                            <li><a class="white" href="{{ path('fos_user_security_logout') }}" title="Déconnexion"><i
                                            class="fa fa-power-off"></i> Déconnexion</a></li>
                        </ul>
                    {% endif %}
                {% endif %}
            </div><!--/.nav-collapse -->
        </div>
    </nav>
